Jump to content
LaptopVideo2Go Forums
p69d

The drivers (302.92 win764bit) won't install - GTX560M. Why?

Recommended Posts

p69d

Hi,

I downloaded the newest drivers with certiface WHQL (302.92 win764bit .exe fiel). Unfortunately the drivers won't install. When I am installing this the first step is checking system then when it's finished. I see notification that drivers didn't find the match graphic card. So what deas it mean? GTX560M isn't support by your drivers?

PC Specyfication:

MSI GT780

CPU: i72630QM

VGA: NVIDIA GTX 560M 1.5 GBDDR5

HDD: Hitachi 5600 650GB

RAM: 12GB DDR3 1333MHz

PS

I am sorry for my gramatic mistakes.

I created simillar topic in polish discussion.

Best regards, Dominik.

Share this post


Link to post
Share on other sites
zipper

302.92 is a Clevo mobile driver, no use without modifying the inf which haven't been done. The latest WHQL is 306.89!

Share this post


Link to post
Share on other sites
tribaljet

Is there a particular reason why you want to specifically install that version? There are both newer WHQL, beta and modded drivers available and compatible with your GPU.

Share this post


Link to post
Share on other sites
p69d

Ow so I am sorry. Could give me link for modified version for my GPU?

Share this post


Link to post
Share on other sites
Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...